High

CVE-2005-4443 - Unspecified vulnerability in Gauche

Publication: 2005-12-21
Summary

Untrusted search path vulnerability in Gauche before 0.8.6-r1 on Gentoo Linux allows local users in the portage group to gain privileges via a malicious shared object in the Portage temporary build directory, which is part of the RUNPATH.

Risk level (CVSS 7.2)

High

7.2

Access Vector

  • Network
  • Adjacent Network
  • Local

Access Complexity

  • Low
  • Medium
  • High

Authentication

  • None
  • Single
  • Multiple

Confident. Impact

  • Complete
  • Partial
  • None

Integrity Impact

  • Complete
  • Partial
  • None

Affected Products

  • Gauche Gauche 0.8
  • Gauche Gauche 0.8.1
  • Gauche Gauche 0.8.2
  • Gauche Gauche 0.8.3
  • Gauche Gauche 0.8.4
  • Gauche Gauche 0.8.5